Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#493 closed defect (fixed)

netdemos do not build

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: network/legacy Version: 4.6
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Some of the netdemos do not compile. Attached patch
should fix this. It has been tested with the gen68360
BSP.

Release:
RTEMS-4.6 and CVS trunk

Attachments (1)

prnetdemos.diff (8.3 KB) - added by Joel Sherrill on 12/03/06 at 13:31:12.
prnetdemos.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on 09/18/03 at 15:32:40 by Joel Sherrill

Owner: changed from eric to joel
Status: assignedwaiting

comment:2 Changed on 09/18/03 at 19:49:05 by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Attached patch addresses this.

Changed on 12/03/06 at 13:31:12 by Joel Sherrill

Attachment: prnetdemos.diff added

prnetdemos.diff

Note: See TracTickets for help on using tickets.